/*------------------------------------------------------------------------*\
 * PREFIX MEANINGS
 *
 *
 * ................. Global Styles
 *
 * t ............... Text Styles
 *
 *		t1 - menu
 *		t2 - content
 *		t3 - footer
 *
 * c ............... Container Styles
 *
 *		c1 - menu
 *		c2 - content
 *		c3 - footer
 *
 * i ............... Image Styles
 *
 *		i1 - menu
 *		i2 - content
 *		i3 - footer
 *
 * b ............... Background Styles
 *
 *		b1 - menu
 *		b2 - content
 *		b3 - footer
 *
 * ................. Miscellaneous Styles
 *
 * ................. Media Query (Responsive) Styles
 *
\*------------------------------------------------------------------------*/
 
 /*------------------------------------*\
    #GLOBAL STYLES
\*------------------------------------*/

html {background-color: #000000;}

body {margin: 0; 
	border: 0;
	background: url(https://manna.amazingfacts.org/amazingfacts/website/revelationmystery/images/skin/revelation_bg.jpg) no-repeat center top;
	background-attachment: fixed;}
	
h1, h2, h3, h4 {display: inline;
	font-weight: normal;}
	
a {text-decoration: none;}
	
.g-01 {font-weight: 700;}

.g-02 {margin: 0 auto;}

.g-03 {clear: both;}

.g-04 {float: left;}

.g-05 {float: right;}

.g-06 {text-align: left;}

.g-07 {text-align: right;}

.g-08 {margin:0 auto;}

.g-09 {display: none;}

.g-10 {display: block;}

.g-11 {display: inline-block;}

.g-12 {position: relative;}

.g-13 {text-align: center;}

.g-14 {white-space: nowrap;}

.g-15 {display: table;}

.g-16 {position: absolute;}

.g-17 {display: table-row;}

.g-18 {display: inline-table;}

.g-19 {display: table-cell;}


 
/*------------------------------------*\
    #TEXT STYLES (t1 - MENU)
\*------------------------------------*/


.t1-01 {font-family: 'Lora', serif; 
	font-size: 15px; 
	font-weight: 400;
	color: #eee4b0; 
	line-height: 35px;}
	
.t1-01 a:link {color: #eee4b0;}
.t1-01 a:hover {color: #ffd400;}
.t1-01 a:visited {color: #eee4b0;}
.t1-01 a:active {color: #eee4b0;}



/*------------------------------------*\
    #TEXT STYLES (t2 - 	CONTENT)
\*------------------------------------*/


.Normal {font-family: 'Lora', serif; 
	font-size: 15px; 
	line-height: 25px;}
	
.Normal a:link {color: #536cca;}
.Normal a:hover {color: #084744;}
.Normal a:visited {color: #536cca;}
.Normal a:active {color: #536cca;}
	
.t2-01 {color: black;}

.t2-02 {font-family: 'lora'; 
	font-size: 40px; 
	line-height: 45px;
	font-weight: 700px;}
	
.t2-03 {font-family: 'lora'; 
	font-size: 25px; 
	font-weight: 700px;
	text-decoration: none;
	line-height: 35px;}
	
.t2-04 {font-weight: 400;}

.t2-05 {font-weight: 700;}

.t2-06 {font-family: 'Lora', serif; 
	font-size: 13px; 
	color: #777777;}
	
.t2-07 {color: #ddc268;}

.t2-08 {cursor: pointer; color: blue;}


/*------------------------------------*\
    #TEXT STYLES (t3 - FOOTER)
\*------------------------------------*/


.t3-01 {color: #fff;}
	


/*------------------------------------*\
    #CONTAINER STYLES (c1 - MENU)
\*------------------------------------*/


.c1-01 {width: 100%; 
	height: 36px; 
	background-color: black;}
	
.c1-02 {display: inline-block; 
	padding-right: 35px;}	
	
.c1-03 {border-bottom: solid 1px #5b594d;
	margin: 0px 10px 0px 10px;}	
	
.c1-04 {width: 100%; 
	height: 36px; 
	background: rgba(0, 0, 0, .85); 
	position: relative;
	z-index: 250;
	display: table;}


	
/*------------------------------------*\
    #CONTAINER STYLES (c2 - CONTENT)
\*------------------------------------*/


.c2-01 {max-width: 870px; 
	padding: 15px; 
	margin-top: 7px;
	background-color: black;}
	
.c2-02 {padding-bottom: 7px;}

.c2-03 {margin-top: 48px;}

.c2-04 {display: table-cell; 
	padding-left: 50px;}
	
.c2-05 {width: 590px; 
	background: #e1dcc7; 
	display: table-cell; 
	padding: 30px; 
	vertical-align: top;
	-webkit-box-shadow: 0px 25px 60px rgba(0, 0, 0, 1); 
	-moz-box-shadow: 0px 25px 60px rgba(0, 0, 0, 1); 
	box-shadow: 0px 25px 60px rgba(0, 0, 0, 1); 
	min-height: 560px;}
	
.c2-06 {top: -15px; 
	left: -325px;}
	
.c2-07 {padding-bottom: 30px;}

.c2-08 {padding: 10px;}

.c2-09 {width: 1000px; 
	background: #e1dcc7; 
	display: table-cell; 
	padding: 30px; 
	vertical-align: top;
	-webkit-box-shadow: 0px 25px 60px rgba(0, 0, 0, 1); 
	-moz-box-shadow: 0px 25px 60px rgba(0, 0, 0, 1); 
	box-shadow: 0px 25px 60px rgba(0, 0, 0, 1); 
	min-height: 560px;}
	
.c2-10 {padding-bottom: 25px;}

.c2-11 {background-color: #f8f3d7;
	border-top: solid 1px #d6d1b8;
	border-bottom: solid 1px #d6d1b8;
	margin: 12px 0px 12px 0px;}

.c2-12 {padding: 7px 0px 50px 0px;}

.c2-13 {background-color: black;
	border-color: black;}

.c2-14 {padding: 7px 0px;}

.c2-15 {border: 0;}

.c2-16 {display: none;}

.c2-17 {background-color:#fff;display:inline-block;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;color:#a7a7a7;font-size:11px;width:100%;max-width:594px;}

.c2-18 {padding:0;margin:0;text-align:left;}
.c2-19 {color:#a7a7a7;text-decoration:none;font-weight:normal !important;border:none;display:inline-block;}
.c2-20 {overflow:hidden;position:relative;height:0;padding:60.101010% 0 0 0;width:100%;}
.c2-21 {display:inline-block;position:absolute;top:0;left:0;width:100%;height:100%;margin:0;}
.c2-22 {margin:0;}
.c2-23 {padding: 3px;}


/*------------------------------------*\
    #CONTAINER STYLES (c3 - FOOTER)
\*------------------------------------*/


.c3-01 {padding-top: 60px;}

.c3-02 {height: 67px; 
	background-color: black; 
	width: 100%;}
	
.c3-03 {max-width: 900px; 
	position: relative;}

.c3-04 {position: absolute; 
	top: -23px; 
	left: 0px;}
	
.c3-05 {position: absolute; 
	top: 20px; 
	right: 10px;}
	
	
/*------------------------------------*\
    #IMAGE STYLES (i1 - MENU)
\*------------------------------------*/


.i1-01 {width: 95%; 
	height: auto;
	max-width: 607px;}
	
.i1-02 {width: 100%; 
	height: auto;
	max-width: 100%;}
	


/*------------------------------------*\
    #IMAGE STYLES (i2 - CONTENT)
\*------------------------------------*/


.i2-01 {width: 100%; 
	height: auto;
	max-width: 450px;}

.i2-02 {width: 100%; 
	height: auto;
	max-width: 590px;}	
	

/*------------------------------------*\
    #IMAGE STYLES (i3 - FOOTER)
\*------------------------------------*/


.i3 {}




/*------------------------------------*\
    #BACKGROUND STYLES (b1 - MENU)
\*------------------------------------*/


.b1 {}



/*------------------------------------*\
    #BACKGROUND STYLES (b2 - CONTENT)
\*------------------------------------*/


.b2-01 {}



/*------------------------------------*\
    #BACKGROUND STYLES (b3 - FOOTER)
\*------------------------------------*/


.b3 {}



/*------------------------------------*\
    #MISCELLANEOUS STYLES 
\*------------------------------------*/
	
.mobileVisibility {display: none;}

.ContentPane:before { content:" "; float:left; width:75px; height:75px;}

#PageTitle {display: none !important;}
#ShowLogon {padding-right: 10px;}
#ShowCourses {padding-left: 10px; width: 50% !important;}

#School {padding-top: 15px;}
#StudentLogon > div > input {height: 20px !important; width: 75px !important;}
.SubTitle {width: 65% !important;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.anchor {display: block; position: relative; top: -100px; visibility: hidden;}
.afType {display: none;}
a:not([class]) {text-decoration: none !important;} 
a:not([class]):hover {text-decoration: underline !important;}



/*------------------------------------*\
    #MEDIA QUERY (RESPONSIVE) STYLES
\*------------------------------------*/


/* Desktops and laptops ----------- */
@media only screen and (min-width : 1280px) 
{
	.i2-01 {max-width: 450px;}
	.c2-06 {left: -350px;}
	
	.RightPane {display: block;}
	
	#fullMenu {display: block;}
	#mobileMenu {display: none;}
	#revFooter {display: block;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width : 1280px) 
{
	.c2-06 {left: -250px;}
	.i2-01 {max-width: 400px;}
	
	.ContentPane:before { content:" "; float:left; width:125px; height:75px;}
	.RightPane {display: block;}
	
	#fullMenu {display: block;}
	#mobileMenu {display: none;}
	#revFooter {display: block;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width : 960px) 
{
	.RightPane {display: none;}
	
	#fullMenu {display: none;}
	#mobileMenu {display: block;}
	#revFooter {display: block;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width : 550px) 
{
	.RightPane {display: none;}
	
	#fullMenu {display: none;}
	#mobileMenu {display: block;}
	#revFooter {display: none;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 480px) 
{
	.RightPane {display: none;}
	
	#fullMenu {display: none;}
	#mobileMenu {display: block;}
	#revFooter {display: none;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 350px) 
{
	.RightPane {display: none;}
	
	#fullMenu {display: none;}
	#mobileMenu {display: block;}
	#revFooter {display: none;}
}